<!-- news-content-section -->
  <section class="contain">
        <h3 class="section__title">Event Kemendikbud</h3>
        <div class="article__content horizontal__content">
          <div class="article__flexible__box">
            <a href="artikel-detail.html" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="artikel-detail.html" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="artikel-detail.html" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="artikel-detail.html" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="artikel-detail.html" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="artikel-detail.html" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
        </div>
        <!-- @include ../../components/pagination/pagination.html -->
  </section>
<!-- end-of-news-section -->